require "common"
print('#########################################')
print('##Physical parameters##')
print('voidage', voidage)
print('Re =', Re)
print('Re_L =', Re_l)
print('u_in_p =', u_max_phy)
print('u_mean_p =', u_mean_phy)
print('nu_p =', nu_phy)
print('rho0_p =', rho0_p)
print('length_bnd =', length_bnd)
print('length =', l_ch)
print('height =', h_ch)
print('width =', w_ch)
print('d_f =',d_f)
print('d_h', d_h)
print('l_h', l_ch)
print('dx =',dx)
print('dt =',dt)
print('time to reach outlet =',l_ch/(dx/dt) )
print('u_lp =',dx/dt)
print('pr_lp =',(dx/dt^2.)/3.0*rho0_p)
print('level =', level)
print('')
print('##Lattice parameters##')
print('nLength =', nLength)
print('nLength_bnd =', nLength_bnd)
print('nHeight =', nHeight)
print('nWidth =', nWidth)
print('nDia =', nL)
print('nDia_h =', nL_h)
print('nElems =', nLength*nHeight*nWidth)
print('u_in_L =', u_max_L)
print('u_mean_L =', u_mean_L)
print('nu_L =', nu_L)
print('omega =', omega_diff)
print('#########################################')
